Warning: This version is obsolete

Hello world, the warning above occurs some times when using the "getinfo" argument for the Deamon. The warning has no consequences for your client. We are about to fix it. This block entry will be updated when finished.